using System.ComponentModel;
// ReSharper disable InconsistentNaming

namespace SepehrFlightApiSampleClient.Availability.WinForms.SearchByRouteAndDate.ViewModels
{
    public class WebserviceFare
    {
        [Browsable(false)]
        public FareGroup OnewayFare { get; set; }

        [Browsable(false)]
        public FareGroup RoundtripFare_FromOrigin { get; set; }

        [Browsable(false)]
        public FareGroup RoundtripFare_FromDestination { get; set; }
    }
}
